
.product-list-wrapper .product-list-plain-text { text-transform: uppercase; }

/* .modal-body .thumbnail {margin-bottom: 0 !important;} */

/* li.current_page_item, .current_page_parent a{

	color: #b2b3b6;
} */



.product-list { cursor: pointer; }
.product-list.product-not-link { cursor: default; }
.product-list.product-list-plain-text { cursor: default; }

.modal-body .btn-arrow { display: none; }

.product-list .modal-dialog { cursor: default; }
#sign_up_form .btn-arrow { display: block; }

.page-template-templateswhere-to-buy-php .accordion-container .list-group-item h3 { cursor: default; }
.page-template-templateswhere-to-buy-php .accordion-container .list-group-item h3:hover { background: #e0e0e0; }


/* Wordpress default classes for articles */
.alignleft { float: left; }
.alignright { float: right; }
.aligncenter { float: none; text-align: center }
.alignnone { float: none; }
img.alignleft { float: left; margin-right: 10px; }
img.alignright { float: right; margin-left: 10px; }
img.aligncenter { float: none; margin-left: auto; margin-right: auto; display: block; }
img.alignnone { float: none; }
h1 a { color: #ff7538 !important; text-decoration: none !important; border: 0 none !important; }


#mailing_form .btn-arrow{
	display: block;
}

.wpcf7-response-output{
	display: none;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   /* IE10-specific styles go here */
   .thumbnail img { width: auto; }
}

/* IE9 hacks only */
:root .thumbnail img  { width: auto; }

/* Pagination */
.blog-wrapper .pagination-wrapper .pagination span.active { color: #fff; background: #0055cc !important; }

.blog-wrapper .pagination-wrapper .pagination > li:first-child > a > span.prev_icon { padding-left: 11px; background: url('../images/arrow-icon-left.png') center left no-repeat; }
.blog-wrapper .pagination-wrapper .pagination > li:last-child > a > span.next_icon { padding-right: 11px; background: url('../images/arrow-icon.png') center right no-repeat; }
.blog-wrapper .pagination-wrapper .pagination > li > span { background: none repeat scroll 0 0 #fff; border: 0 none; color: #0055cc; font-family: arial; font-size: 14px; font-weight: normal; padding: 3px 8px; }

.sidebar-content .yarpp-thumbnails-horizontal .yarpp-thumbnail {
width: 100%;
}

.sidebar-content .yarpp-thumbnail > img, .yarpp-thumbnail-default {
width: 100%;
}

.blog-wrapper .pagination-wrapper .pagination > li:last-child > a span { display: inline-block; height: 10px; }

.icon-left-arrow { padding-left: 11px; background: url('../images/arrow-icon-left.png') center left no-repeat; height: 10px; width: 10px; display: inline-block; }


.product-details-dialog .modal-body .wp-video { width: 100% !important; height: 100% !important; }
.product-details-dialog .modal-body .wp-video .wp-video-shortcode { width: 456px !important; height: 300px !important; }
.product-details-dialog .modal-body .wp-video .wp-video-shortcode.mejs-container-fullscreen { width: 100% !important; height: 100% !important; }
.product-details-dialog .modal-body .wp-video .mejs-container-fullscreen video.wp-video-shortcode { width: 100% !important; height: 100% !important; }

.legrand-video-item .modal-body .wp-video { width: 100% !important; height: 100% !important; }
.legrand-video-item .modal-body .wp-video .wp-video-shortcode { width: 100% !important; height: auto; }

.addthis_button_pinterest_pinit {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  margin-left: 10px;
}
.addthis_button_pinterest_pinit:hover {
  text-decoration: none;
  border: 0;
}

.sticky-wishlist {
	top: 15%;
	z-index: 1;
}

@media (max-width:950px) {

  .sticky-wishlist {
    top: 25%;
    z-index: 1;
  }

}

.hide-related {
	padding-top: 0px !important;
}

/*.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
  width: 100%!important;
}*/

.page-template-home-page .img-responsive{
  width: 100%!important;
}

/* teal arrow boxes */
@media (max-width:515px) {
  .property-list-container .list-group .list-group-item {
    height: 170px;
  }

  .property-title h4 {
    font-size: 13px;
  }
  .property-list-container .list-group .list-group-item .property-title {
    width:35%;
  }
  .property-list-container .list-group .list-group-item .property-body {
    width:65%
  }
  .property-list-container p {
    margin: 14px 30px;
  }

  .property-list-container .list-group .list-group-item .property-title:after {
    border-top: 85px solid transparent;
    border-bottom: 85px solid transparent;
  }

}

@media (min-height:765px){
  .feature-article-lighting .feature-article .feature-col {
    height: 480px;
  }
}

/* Responsive container to fix preexisting fixed container override */

@media (min-width : 480px) {
  .container-2{
      width: 100%
  }
}

@media (min-width : 768px) {
  .container-2{
      width: 750px;     
  }
 
}

@media (min-width : 992px) {
  .container-2{
      width: 970px;
  }
}

@media (min-width : 1200px) {
  .container-2{
      width: 1170px;
  }
}

.container-2 {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  position: relative;
}

.table-wrapper {
  word-break:break-word;
}


@media (max-width: 766px) {

  .modal-backdrop{
      display:none!important;
  }
  
  .modal-dialog{
      z-index:99999;
  }
  


}

@media (max-width:515px) {
  .hero-title {
    margin: 0;
  }
}


@media (max-width : 1199px) {
  .lighting-spotlight-body {
    display:inline-block;
    width: 100%;
  }

  .lighting-spotlight{
    display:block;
  }
}

a.print:hover {
  text-decoration: none!important;
  border-bottom: none;
}

@media (max-width:425px) {

  .wtb-link .wtb-link-tool {
    background-image: none;
  }

  .wtb-link .wtb-link-home {
    background-image: none;
  }

  .wtb-link a {
    padding-left: 20px;
    position:relative;
    font-size: 20px;
  }

  .wtb-link a:after {
    content:">";
    right:10px;
    top: 58px;
    position: absolute;
  }

}

ul.nav li.dropdown:hover ul.dropdown-menu {
  display: block;
}